<?php

define('_MI_SITEMAP_NAME', '導覽地圖');
define('_MI_SITEMAP_MESSAGE', '在此設定說明文章可以顯示於導覽頁上方。請由管理畫面編輯喔！');

define('_MI_MESSAGE', '說明內容');
define('_MI_MESSAGEEDSC', '');
// add by Ryuji
define('_MI_SHOW_SUBCATEGORIES', '次類別選項也顯示');
define('_MI_SHOW_SUBCATEGORIESDSC', '');
?>